; This file must be saved in UTF-8 format !!!
;
; version=2010 (10.3)
; norsk språkmodul for WebSite-Watcher
;
; Originally translated by Roger Andersen, Telemark, 6th of January 2005
; [ roger.andersen@gmail.com ] - [ www.librarium-online.com ]
; Please e-mail me if you have any suggestions which may improve the translation further
;
; Updated by Christian Noer, August 2010
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as
; comments and are ignored (must not be translated).

1001,OK
1002,Slett alle valgte bokmerker?
1008,Start AutoWatch?
1009,Merk alle bokmerker som lest?
1010,Du har ikke lagret denne listen1 Ønsker du å lagre nå?
1011,Nedtelling:
1025,Navn
1026,URL
1027,Metode
1028,Sist endret
1029,Sist sjekket
1030,Status
1039,Bokmerker
1040,Oppdateringer
1041,Favoritter
1042,Bokmerkefilen kan ikke åpnes
1044,sekunder
1045,Slett lokale filer?
1058,Feil: vennligst bruk http://, https:// or ftp://
1059,Dataene er ufullstendig!
1066,Ingen tilkobling!
1067,Bokmerker endret
1068,Søppel
1069,Avbryt?
1073,Tidsavbrudd
1074,Feilmelding: Siden eller filen ble ikke funnet
1075,Feil i rammestrukturen
1077,Advarsel: Rammesett
1079,deaktivert
1080,sjekker dato
1081,sjekker innhold
1082,sjekker mappe
1083,sjekker fil
1085,sjekker størrelse
1089,Feilmelding: tjeneren sender ikke dato
1090,Feilmelding: åpen URL
1092,Siden er kanskje ikke tilgjengelig?
1095,Denne URL-en finnes allerede! Legg den til likevel?
1096,Importer alle/nye bokmerker med foldere?
1097,Fil %d av %d / Tilkoblinger: %d
1098,Feilmeldinger

1102,Operas bokmerkefil kan ikke åpnes
1110,Feil: lagring til disk
1111,initiert
1114,Ingen filer å sammenligne!
1115,Kan ikke finne filen!
1116,Sammenligner filer
1118,Åpne nettside (på nett)
1119,Åpne ny versjon (lokalt)
1120,Uthev endringer (lokalt)
1121,Ingen tilgang?
1127,Feil ved godkjenning?
1131,Advarsel: nedlastingsstørrelse
1133,Alle bokmerker
1134,Slett valgte mappe samt undermapper og bokmerker?
1135,Denne mappen finnes allerede!
1136,Videresending
1138,Notat (bildefil)
1140,Alternativ URL
1143,Ingen bokmerker å sjekke!
1144,Legg til bokmerke
1145,tom
1148,For mange bokmerker
1150,Følgende fil er fysisk skadet:
1151,Bruk sikkerhetskopi av denne filen?
1152,hoppet over
1153,Utført
1154,Feil ved oppretting av ZIP-fil
1159,Overskriv fil?
1160,filstørrelse
1161,Feilmelding: tjeneren sender ikke filstørrelse
1166,Advarsel:
1168,hoppet over - siden inneholder oppgitt tekst for å ignorere endringer
1169,Er lik
1170,Er ikke lik
1172,Totalt
1173,Sjekk en gang
1175,om %d minutter
1176,Start
1177,Alle bokmerker
1178,Valgte mappe
1180,Feil: siden inneholder ikke </html>
1181,Kommandoen kan ikke kjøres!
1182,Valgte bokmerker er brukt i kontrollprosessen
1184,Fjernede elementer:
1185,Videresending via HTML-kommando ble ikke utført
1186,(deaktivert i bokmerkeinnstillinger)
1188,Inkluder undermapper
1189,Deaktiverte bokmerker
1190,Den nødvendige mappen "%1" er ikke aktivert i generelle innstillinger
1193,Søketekst:
1194,Erstatningstekst:
1195,Ja
1196,Nei
1197,Advarsel: hele innholdet ble filtrert (vennligst sjekk dine filterinnstillinger)
1198,Filter "Overvåk brukerdefinerte tekststrenger": ikke alle regex samsvarer
1199,Valgte bokmerker
1200,Ignorer alle tidsinnstillinger
1201,Bokmerker med samme domenenavn
1202,Sett fokus på bokmerkelisten
1203,Sett fokus på internt forhåndsvisningsvindu
1204,Ny hurtigtast:
1205,Hurtigtast
1206,Funksjon
1207,Last ned CSS-filer
1208,Last ned bilder
1213,Oppgi lisensnøkkelen
1214,Lim inn fra utklippstavlen
1215,Mappeegenskaper
1217,Mappenavn:
1218,Slett bokmerker automatisk
1221,dager
1224,Mappenavn ble ikke oppgitt
1225,Undermappe:
1226,Bokmerker:
1227,Lagrede filer:
1228,Størrelse:
1229,Bokmerke (sist sjekk)
1230,Denne funksjonen er ikke tilgjengelig når AutoWatch eller sjekk/skript kjører
1231,WebSite-Watcher fant en aktiv nedlasting. Hvis du lukker WebSite-Watcher, vil denne nedlastingen bli avbrutt. Vil du lukke WebSite-Watcher?
1232,Slettet i:
1233,Slettet ved programavslutning
1235,Eksporter alle bokmerker til Internet Explorer?
1236,Bokmerker eksportert til mappe:
1237,Slett bokmerker
1238,Feil filstørrelse
1240,Filen ble lagret med en høyere versjon og kan ikke bli åpnet med denne versjonen av WebSite-Watcher
1241,Åpne loggfilen?
1242,Mappenavnet inneholder forbudte tegn
1243,Bokmerkefilen er skadet!
1244,Dersom dine bokmerker ikke vises, kan du prøve å åpne en BAK-fil med Fil+Åpne (filtype "BAK-fil")
1245,WebSite-Watcher kan ikke trekke ut linjer med nåværende innstillinger
1246,Vennligst prøv et annet oppsett
1247,Denne prosessen kan ta noen minutter. Ønsker du å starte nå?
1248,WebSite-Watcher er ikke din standard RSS-kanalleser.
1249,Ønsker du å bruke WebSite-Watcher som standard RSS-kanalleser?
1250,Ikke vis dette dialogvinduet igjen

2009,Feilmelding: Åpen fil
2011,avbrutt
2012,feil i URL
2013,ukjent feil
2015,feil i uttrykk
2016,ingen samsvar ble funnet
2017,Dato
2018,Innhold
2019,Størrelse
2022,Vennligst last ned siden før "Test Regex"
2024,AutoWatch deaktivert
2029,Du må sjekke/laste ned siden før du kan prøve filteret
2030,Man
2031,Tir
2032,Ons
2033,Tor
2034,Fre
2035,Lør
2036,Søn
2038,Send e-post
2039,Logg inn
2040,Logg ut
2041,Loggfil
2042,Sjekk tidsinnstillinger
2043,AutoWatch-tidsinnstillinger
2044,en gang daglig
2045,ikke
2046,System
2047,Linjehøyde:
2048,Skrifttyper
2049,Opp
2050,Ned 
2051,Format

; *** main-menu ***
3000,Fil
3001,Ny
3002,Åpne
3003,Lagre
3004,Lagre som
3005,Lukk
3006,Avslutt
3007,Flytt til systemstatusfeltet
3009,Optimaliser lokalt hurtiglager
3010,Søk
3011,Finn
3012,Finn neste
3013,Avansert søk
3014,Slett filhistorikken
3015,Erstatt
3020,Importer
3026,Mappe
3040,Bokmerker
3041,Marker alle bokmerker som lest
3042,Rapporter / Eksporter
3044,Åpne neste uleste bokmerke
3046,Åpne neste bokmerke
3047,Åpne forrige bokmerke
3049,Sjekk HotSites
3050,Sjekk valgte bokmerker
3051,Sjekk bokmerker (utvidet valg)
3052,Gå til neste endring
3060,Innstillinger
3061,Generelt
3063,Språk
3064,Verktøylinje
3066,Kolonner
3067,Ikoner
3068,Start med Windows (Oppstart)
3069,Skrivebord
3070,Startmeny
3071,Vis mappe
3072,Aktiver Dra og slipp for mapper
3073,Aktiver sortering via klikk på overskriften
3090,Vis
3091,Alltid øverst
3093,Finn duplikater
3094,Verktøy
3500,Hjelp
3501,Innhold
3503,Hurtigtaster
3520,Om
3530,Sett inn
3531,Dato
3532,Vis
3533,Nettleserverktøylinje
3534,Statusvindu
3535,Vis verktøylinje
3536,Skript
3537,Rediger
3538,Angre
3539,Klipp ut
3540,Kopier
3541,Lim inn
3542,Slett
3544,Åpne på nytt
3545,Importer bokmerker fra eksportfil
3546,Eksporter valgte bokmerker til eksportfil
3547,Rediger skript
3548,Kjør skript
3549,Eksporter til WebSite-Watcher-eksportfil

; right mouse-menu
3600,Egenskaper
3601,Åpne nettside
3602,Sjekk bokmerke
3605,Marker som lest
3606,Åpne siden med ekstern nettleser
3607,Kopier URL til utklippstavlen
3608,Sett flagg ved bokmerke
3609,Notat
3610,Marker som lest/ulest
3611,Ingen flagg
3612,Rødt flagg
3613,Blått flagg
3614,Grønt flagg
3615,Gult flagg
3616,Kopier navn til utklippstavlen
3617,Kopier navn+URL til utklippstavlen
3618,Kopier navn+URL+notat til utklippstavlen
3619,Utklippstavlen
3620,Slett bokmerke
3621,Organiser
3623,Kopier bokmerke til
3624,Flytt bokmerke til
3625,Vis alle kolonnefelt
3640,Åpne lagret fil
3641,Uthev endringer
3642,Ny versjon
3643,Gammel versjon
3644,Begge (over og under)
3645,Begge (side ved side)
3661,Sett egenskaper for alle valgte bokmerker
3662,Slett lokale filer
3663,Gjenopprette forrige versjon?
3664,Dupliser bokmerke
3665,Hurtigvalg
3666,Deaktiver bokmerke (ikke sjekk)
3667,Velg bokmerke i relatert mappe

3700,Stil
3701,Fet
3702,Kursiv
3703,Understreket
3704,Uthevet

; Import right mouse menu
3800,Vis innstillinger
3801,Åpne nettside

; Browser/Options
3822,Ikke vis IE-meldinger(f.eks. Javascript-feilmeldinger)
3824,Tekststørrelse
3825,Medium
3826,Mindre
3827,Minst
3828,Stor
3829,Størst
3830,Blokker sprettoppvinduer

; Folder right mouse menu
3850,Sjekk mappe
3851,Vis mappe og undermapper
3852,Sjekk mappe og undermapper
3853,Opprett mappe
3855,Slett mappe
3856,Egenskaper
3858,Opprett undermappe

; Toolbar (Button-Text)
4000,Åpne
4001,Legg til
4002,Importer/Eksporter
4003,Sjekk
4004,Avbryt
4005,Sorter
4006,Bla
4007,AutoWatch
4008,Avslutt
4009,Forhåndsvisning
4010,Søk
4011,Søk i bokmerker og nedlastede filer
4012,Åpne fil
4013,Nytt bokmerke
4015,Sjekk alle bokmerker
4017,Sorter endrede før uendrede
4019,Avslutt
4020,Tilbake
4021,Frem
4022,Oppdater
4023,Åpne med ekstern nettleser
4024,Mappe
4026,Maksimer
4027,Forgrunn
4028,Neste
4029,Forrige
4030,Ulest
4031,Info

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Avbryt
5002,Fortsett
5003,Bruk standard
5006,Lukk
5007,Hjelp
5008,Tilsidesett standardinnstillinger
5009,Endre
5010,Tilordne


; Bookmark
5100,Bokmerke
5101,Navn:
5102,URL:
5103,Filter
5104,Sjekkemetode
5105,etter dato
5106,etter filstørrelse
5107,Ignorer alle HTML-koder
5110,Ikke sjekk
5112,Tilsidesett brukerdefinerte strenger
5114,Generelt
5115,Innstillinger
5117,Filnavn:
5118,Brukernavn:
5119,Passord:
5121,Aktiver AutoWatch
5122,Sjekk hver
5125,Uthevingsmetode
5127,Nøyaktig
5128,Rapport
5129,Alternativt navn/URL (valgfritt)
5130,Beskrivelse av siden:
5131,Ikke inkluder dette bokmerket i rapport
5132,Alternativ URL for sjekking (URL-en vil bli sjekket om feltet er tomt)
5133,Uthev endringer
5134,Ignorer dokumentets CSS-definisjoner
5135,Ignorer dokumentets tekstfarge
5136,Ignorer dokumentets bakgrunnsfarge
5137,Opprett i:
5138,Testfilter
5139,Overvåk brukerdefinerte tekststrenger
5141,Last alltid ned bildefiler
5142,Filtrer alle bildefiler fra andre domener
5143,Filtrer bannere basert på dimensjoner (størrelse)
5144,Ikke last ned bildefiler som inkluderer en av følgende strenger:
5146,Filtrer banner basert på dimensjoner kun hvis de er fra et annet domene

; ignore userdefined strings
5152,Alle tekststrenger skiller ikke mellom store og små bokstaver
5153,Test Regex
5154,Test
5158,Sjekk kun en gang daglig
5159,Sjekk kun på
5160,Sjekk kun mellom
5161,og
5162,Ikke sjekk mellom
5163,minutter
5164,timer
5165,Manuell sjekk
5168,Handlinger
5169,Spill av lyd

; Set properties in selected Bookmarks
5170,Endre
5172,Avansert
5173,Informasjonskapsler (cookies)
5174,Aksepter nye informasjonskapsler (cookies)
5175,Du kan bruke verktøyet MiniBrowser for å bestemme "PostData" og/eller nødvendige informasjonskapsler (cookies)
5176,Åpne side
5177,Send e-post
5178,Legg ved ny versjon
5179,Legg ved fil med endringer
5180,Kjør program
5181,Program:
5182,Parameter:
5187,Alternativ e-post
5188,Ikke legg til rette for å arbeide frakoblet
5189,basert på innhold
5190,Uthev HTML-koder
5191,Ett ord per linje:
5193,Filtrer når en nettside sjekkes for endringer
5194,Sammenlign versjoner
5195,Bruk filter
5198,Legg ved gammel versjon
5199,Nettside må inneholde </html>

; Connection
5200,Sjekk
5201,Permanent tilkobling til internett
5202,Oppringningstilkobling til internett
5203,Oppringning
5204,Tilkobling
5206,Tilkobling:
5207,Brukernavn:
5208,Passord:
5209,Koble til før sjekk
5210,Koble fra etter sjekk
5211,Proxy
5212,Direkte tilkobling til internett
5213,Manuelt proxy-oppsett
5224,Adresse/Port:
5225,FTP-proxy
5226,HTTP-proxy
5229,Tidsavbrudd:
5230,Advarsel om nedlastingsstørrelse (per fil):
5231,Bruker/Passord:
5232,Max. totale tilkoblinger:
5233,Max. HTTP-tilkoblinger per tjener:
5234,Max. FTP-tilkoblinger per tjener:
5236,Godta videresending via HTML-kommandoer
5237,Test variabel
5238,Variabler:
5239,Eksempler:
5240,Legg til tekst til eksisterende innstillinger
5241,Alternativt emne
5242,Eksporter side
5243,Eksport til filnavn
5244,Fjern alle HTML-koder
5245,Importer informasjonskapsler fra andre bokmerker
5246,Importer informasjonskapsler fra fil
5247,Eksporter informasjonskapsler til fil
5248,Undertrykk videresendingsmelding
5249,Nøkkelord
5254,Filtype
5255,Marker siste forandringer
5257,Rediger brukerdefinerte filterstrenger
5258,Nytt filter
5259,Standard
5260,Forum (tabellbasert) 
5261,Kolonne med endret nummer uthever ikke hele linjen
5262,(for eksempel kolonnen "Visninger")
5263,Legg til i Local Website Archive
5264,Vis gammel tekst rett etter ny tekst
5267,Bruk Internet Explorer-informasjonskapsler
5268,Internt lagrede informasjonskapsler

5301,Max. en oppdatering pr dag
5304,Kopier alle bokmerkeegenskaper når nytt bokmerke legges til
5306,Følg alle lenker innen samme domene
5307,Ikke følg lenker som inneholder en av følgende strenger
5308,Følg kun lenker som inneholder en av følgende strenger
5310,Utfør ytterligere handlinger når en oppdatering oppdages
5312,Tjenergodkjenning
5314,Vis fjernede elementer nederst på siden
5315,Bilder
5316,Feilsøking
5317,Tidsinnstillinger
5318,Ignorer oppdateringer
5319,Ikke marker som forandret når siden inneholder en av følgende fraser/regulære uttrykk:

; Options/General
5407,Beskjeder
5409,Be om bekreftelse før alle bokmerker blir markert som lest
5411,Be om bekreftelse før sjekk av bokmerker avbrytes
5412,Be om bekreftelse før bokmerkeduplikater legges til
5414,Vis flytende Infowin når en side har blitt endret
5415,(kun hvis WebSite-Watcher ikke ligger på topp)
5416,Datoformat
5419,Lyder
5420,Oppdateringer:
5421,Sjekk er ferdig:
5428,Sekunder
5429,Be om bekreftelse før AutoWatch starter
5439,Nettside (på nett)
5440,Ny versjon (lokalt)
5441,Fil med endringer (lokalt)
5442,Knappen "Bla" åpner
5443,Endringer
5446,Tekst:
5447,Bakgrunn:
5449,Start AutoWatch når WebSite-Watcher er lastet
5450,Sorter endret før uendret automatisk etter sjekk
5451,Åpne nettsider med ekstern nettleser
5452,Bruk standard nettleser
5453,Brukerdefinert:
5456,Vis linjer
5457,Send til systemstatusfeltet
5460,Infowin
5463,Start minimert
5466,Nettleserintegrering
5467,Identifiser som
5468,Lagre bildefiler til disk
5471,Skjul bokmerker i endret-mappen etter åpning
5472,Følg lenker
5473,Følg lenker (sjekk hele nettstedet)
5474,Følg kun lenker i samme mappe
5475,Følg lenker i samme mappe og undermapper
5478,Varsle ved første initiering av en side
5480,E-post
5482,Legg til dato i filnavn
5483,SMTP-tjener:
5484,POP3-tjener:
5485,Port:
5488,Emne:
5489,Meldingskropp:
5490,SMTP etter POP
5491,Lenke:
5492,Bruk farge på lenke
5493,Understrek alltid lenker
5500,Verktøylinje
5502,Uthev nøkkelord
5503,Ramme:
5504,Fet
5505,Vis ramme
5507,Sjekk bokmerke på nytt når en feil har oppstått
5509,Vis overskrifter
5510,Posisjon
5511,Øverst
5512,Forsinkelse før første sjekk
5513,Notat
5515,Når du åpner det neste uleste bokmerket går du også til den neste mappen
5518,Vis mappe
5520,Bruk innstillinger fra Internet Explorer
5524,Sist endret-markør
5525,Skjul InfoWin automatisk når ingen oppdateringer er tilgjengelige
5526,Skjul InfoWin automatisk når WebSite-Watcher blir forgrunnsvindu
5527,Ikke bruk proxy for følgende domener: 
5528,Prioritet:
5529,Sti + filnavn:
5531,Utfør SMTP-godkjenning
5533,Fra (navn):
5534,Fra (epost):
5535,Til (epost):
5536,Teknologi for å sjekke nettsider
5540,Bruk absolutte nettadresser for alle bilder
5541,Dato/Tidsformat for nåværende dato
5542,Fjernede elementer
5543,Vis knapper i nettleserens tittellinje
5544,Internet Explorer-integrering
5545,Nettleserposisjon
5546,Nettleser nederst
5547,Nettleser til høyre
5548,Send test-e-post
5549,Bruk Internet Explorers proxy-innstillinger
5550,Intern nettleser

5920,Om

; Find Bookmarks
5940,Finn
5941,Tekst:

; Extended Search
6000,Utvidet søk
6001,Søk etter:
6002,Alternativer
6003,Regulære uttrykk
6004,Skill ikke mellom store/små bokstaver
6005,Ignorer HTML-koder
6007,Bokmerker
6008,Nye versjoner (fil)
6009,Gamle versjoner (fil)
6010,Lagre innstillinger som standard
6012,Bokmerke
6013,Ny versjon
6014,Gammel versjon
6015,Eksakt frase
6016,Alle ord
6017,Minst ett ord
6019,Søk

; Import (Insert duplicate Bookmarks)
6100,Ja
6101,Hopp over
6102,Hopp over alle

; Filter (date-Strings)
6203,Test valgte linje
6204,Regex makro
6205,Eksempler
6206,Brukerdefinert
6208,Legg til
6209,Bruk
6210,En oppføring per linje

; Dialup-Messages
6300,Åpner port
6301,Port åpnet
6302,Kobler til enhet
6303,Enhet tilkoblet
6304,Start godkjenning
6305,Godkjent
6306,Tilkoblet
6307,Frakoblet

; Report
6400,Rapport / Eksport
6401,Ny
6402,Dette rapportnavnet finnes allerede
6405,Ikke et gyldig navn!
6410,Start rapportering
6411,Rapportfilen ble ikke funnet!
6415,Ikke åpne
6416,Intern forhåndsvisning
6417,Ekstern nettleser
6418,Brukerdefinert nettleser/tekstprogram
6419,Velg alle
6420,Velg ingen
6421,Velg endrede (sist sjekk)
6422,Navn
6423,URL
6424,Sist endret
6425,Beskrivelse
6426,Ingen utdatafil!
6427,Ingen brukerdefinert nettleser/tekstprogram!
6431,Velg alle bokmerker i denne mappen 
6432,Fravelg alle bokmerker i denne mappen 

7000,Arkiv
7005,Legg ny versjon til i arkiv
7008,Søkeresultat
7012,Legg endringer til i arkiv

; Mixed Dialogs
7100,Samsvarende resultater:
7101,Vil du avvise endringene?
7102,Sammenlign tegnbasert
7103,Legg til i filter
7104,Filterassistent
7105,Veiviser
7108,Nytt ignoreringsfilter
7109,Nytt overvåkningsfilter
7110,Sluttekstmarkør har blitt valgt 
7111,Valgt tekst
7112,Den valgte teksten inneholder variable nummer
7113,Den valgte teksten er statisk
7114,Sidestart til valgt tekst
7115,Valgt tekst til sideslutt
7116,Tekst mellom to valg
7117,Dato/Tid
7118,Tegn etter valgt tekst
7119,Valgt tekst pluss %1 tegn
7120,Filter kan ikke opprettes. Den valgte teksten må være mer unik.
7121,Vennligst velg en tekst før du bruker denne tjenesten.
7122,Vennligst velg sluttekstmarkøren og trykk knappen:
7123,Sluttekstmarkøren er valgt
7125,Ingen tekst valgt 
7126,Den valgte teksten må være mer unik
7127,Kan ikke finne den valgte teksten, vennligst prøv et annet valg
7129,Ignorer feilmeldinger fra tjener 
7130,Ignorer FRAMESET-advarsler
7131,Ikke ignorer NOSCRIPT-deler 
7132,Automatisk
7133,Minimum antall endringer 
7135,Overvåk alle endringer i lenkeadresser
7136,Overvåk alle endringer i bilde adresser 
7137,Sorter ord 
7138,Lenkedybde: 
7139,Vis fjernet innhold
7140,Oppdater ved nøkkelord
7144,Importer fra:
7145,Flere informasjonsfelter
7146,Bruk internt informasjonskapselsystem 
7147,Ikke bruk informasjonskapsler
7148,Sjekk nå 
7149,Nåværende lenkedybde:
7151,Tildel bokmerkeegenskaper
7152,Når du legger til nye bokmerker 
7153,Når du flytter bokmerker til den mappen 
7154,Oppdater bokmerker når dette meldingsvinduet lukkes 
7155,Deaktiver passende egenskaper i bokmerkemeldingsvinduet
7156,Skriptredigering
7157,Vil du lagre det åpne skriptet? 
7158,Et annet skript kjører
7159,Tilbake
7160,Neste
7164,Ferdig
7165,WebSite-Watchers oppsettsveiviser er nå ferdig. 
7166,Alle valg har nå standardverdier, så du kan begynne arbeidet snarest.
7167,Lenkene på høyre side er hjelpsomme når du bruker WebSite-Watcher for første gang...
7168,Det nåværende oppsettet beholdes, typiske standardverdier blir brukt for nye valg og tjenester.
7169,Ferdig
7170,Skriptfilen ble ikke funnet:
7171,Kjøring er ikke mulig, en annen handling er i gang
7172,Ingen bokmerker valgt 
7173,Skript inneholder feil, kjøring er ikke mulig!
7174,Skript kjører...
7175,Denne filen er ikke en WebSite-Watcher-eksportfil
7176,Sjekk er ikke mulig 
7177,Internet Explorer er i frakoblet modus
7178,sjekker side
7179,Bruk faner i nettleseren
7180,Åpne nye faner i bakgrunnen
7181,Vis fane når kun en side er åpen
7183,Lukk alle nettleserfaner når den interne nettleseren lukkes
7184,Be om bekreftelse før nettleserfaner lukkes
7185,Bruk egendefinert nettleseridentifikasjon
7186,Ignoreringsfiltre
7187,Overvåkningsfiltre
7188,Tekst mellom to valg (Første/Venstre valg)
7189,Vennligst velg teksten du ønsker å ignorere innen du bruker denne funksjonen.
7191,Farger
7193,Denne typen innlogging er kun for tjenergodkjennelse. For nettbasert innlogging kan du bruke makrosystemet for å overvåke en passordbeskyttet side.
7194,Følg Javascript-videresending
7195,Valgfrie tidsinnstillinger
7196,Uthev nye/endrede bilder
7197,E-postformat
7198,Ny nettleserfane
7199,Lukk nettleserfane
7200,Synkroniser to bokmerkefiler
7201,Åpen fil
7202,Målfil
7203,Oppdater åpen fil
7204,Oppdater målfil
7205,Synkroniser
7206,Legg til ikke-eksisterende bokmerker
7207,Oppdater endrede bokmerker
7208,Fjern slettede bokmerker
7209,Fremgang
7210,Veiviser: Nytt bokmerke
7211,Denne siden er tilgjengelig direkte
7212,Denne siden er passordbeskyttet og krever innlogging
7213,Med det integrerte makrosystemet kan du ta opp en innlogging som kjøres under sjekking av bokmerket. Makroer kan også brukes for å overvåke søkeforespørsler. Klikk på knappen under for å ta opp en makro.
7214,Initierer siden, vennligst vent
7215,Ta opp ny makro
7216,Velg sidetype
7217,Velg sidens type, det vil gjøre det lettere å velge de beste standardverdiene for den.
7219,Forum
7221,Dette bokmerket er lagt til og initiert. For hver sjekk kan WebSite-Watcher spore oppdateringer.
7224,Endre bokmerkeoppsett
7225,Erstatt i
7226,Sjekk deaktiverte bokmerker
7227,Lukk alle nettleserfaner
7228,Sett fokus på nettleserens URL-felt
7229,Sett fokus på mappe
7230,Flytt bokmerke til mappe
7231,Notater / Info
7232,Importer RSS-kanaler fra en OPML-fil
7233,Oppgi OPML-fil (URL eller lokal fil)
7234,Tittel
7235,Beskrivelse
7236,Importer alle/nye bokmerker fra Internet Explorer
7238,Importer alle/nye bokmerker fra Firefox
7240,Importer alle/nye bokmerker fra Opera
7241,Importer alle/nye bokmerker fra en tekstfil
7242,Eksporter alle bokmerker til Internet Explorer
7243,Åpne siste nettleserfane på nytt
7244,Info-felt
7245,Nettleserfaner
7246,Dersom du lukker WebSite-Watcher vil alle åpne nettleserfaner lukkes.
7247,Vil du lukke nettleserfaner?
7248,Dersom du lukker den interne nettleseren vil alle åpne nettleserfaner lukkes.
7249,Ønsker du å lukke ALLE nettleserfaner?
7250,Tegnsett
7251,Bruk valgte tegnsett fra den interne nettleseren
7252,Velg tegnsett manuelt
7254,RSS-stil
7255,Registrer som standard RSS-kanalleser
7256,Sjekk om WebSite-Watcher er standard RSS-kanalleser ved oppstart
7260,Ignorer fjernede elementer (kun varsling dersom innhold har blitt lagt til/endret)
7261,Forumveiviser
7262,Velg emnets overskriftsrad
7263,Velg emnets overskriftsrad og klikk deretter Neste for å fortsette...
7264,Velg innleggets tidspunkt
7265,Velg tidspunktet for innlegget og klikk deretter Neste for å fortsette...
7266,Velg bunntekst
7267,Velg en tekst etter emnelisten og klikk deretter Neste for å fortsette...
7268,Oppsettet er avsluttet, klikk Avslutt for å lukke denne veiviseren...
7269,Sjekk om en URL allerede finnes i WebSite-Watcher
7270,Bruk det følgende regulære uttrykk for å ignorere deler av en URL. For eksempel for å ekskludere session-ID-er fra en URL.
7271,Datovariabel
7274,Forummal
7276,Skriptknapp - Tekst
7277,Sikkerhetskopier bokmerker
7278,Sikkerhetskopier programinnstillinger
7279,Gjenopprett bokmerker
7280,Gjenopprett programinnstillinger
7281,Sikkerhetskopier / Gjenopprett
7282,Velg om du ønsker å sikkerhetskopiere eller gjenopprette bokmerker og/eller programinnstillingene.
7283,Sikkerhetskopier
7284,Gjenopprett
7285,Sikkerhetskopi
7286,Starte gjenopprettingen nå?
7288,Ikke slett bokmerker med flagg
7289,Flytt bokmerkefilen
7290,Nåværende plassering
7291,Ny plassering
7292,Standardplassering
7293,Egendefinert plassering
7294,Du bruker siste utgave av WebSite-Watcher!
7295,Sjekk om det er en ny versjon
7296,WebSite-Watcher kan sjekke nettsiden sin for å se om en ny versjon er tilgjengelig. Ingen informasjon sendes, men en fil lastes ned og sammenlignes med din versjon.
7297,Ikke spør, sjekk i bakgrunnen
7298,Be om bekreftelse før sjekk om det er en ny versjon
7299,Aldri sjekk om det er nye versjoner
7300,Kontroller syntaks
7301,Varsle kun dersom et av følgende nøkkelord blir funnet i nytt/endret innhold
7302,Bruk samme nøkkelord som over
7303,Tilsidesett standard fargeinnstillinger
7305,Vis grå bokser i stedet for bilder (raskest)
7306,Tabellbasert (uthev hele, endrede rader)
7307,Tjener
7308,Mal
7309,Last ned/Vis bilder
7310,Utseende
7311,Brukeragent
7312,Nettlesers bokmerkefiler
7313,Fanebasert nettleser
7314,Forhåndsdefinerte innstillinger for nye bokmerker
7315,Programoppsett
7316,Tillat standardlyder
7317,Bruk intern nettleser
7318,Alltid vis ikon i systemstatusfeltet
7319,Flytt til systemstatusfeltet når WebSite-Watcher minimeres
7320,Flytt til systemstatusfeltet når WebSite-Watcher lukkes
7321,Varsle etter %1 feil i serie
7322,Endringer i Tweak-seksjonen krever en omstart av WebSite-Watcher for å aktiveres
7323,Nettside
7324,Feil under initiering av bokmerke
7325,Konverter Unicode-URL
7326,Konvertert URL:
7327,Konverter
7328,Velg lokal fil
7329,Velg lokal mappe
7331,Pause etter at siden er lastet
7332,Fyll inn automatisk ved første sjekk
7333,Lukk nettleseren
7334,Fold sammen mappen automatisk når en av følgende funksjoner utføres
7335,Eksterne nettlesere
7336,Slett valgte linje?
7337,Ny bokmerkeliste
7338,Åpne bokmerkeliste
7340,Oppgi passord...
7341,Fjern passord...
7342,Vedlikehold
7344,Ny mappe
7345,Navigasjon
7346,AutoWatch på/av
7347,Hurtigvalg
7348,Ny nettside / Forum / RSS-kanal
7349,Versjon
7350,Sett opp eksterne nettlesere
7351,Ingen lokalt lagret fil er åpen
7352,Det åpne bokmerket samsvarer ikke med det valgte bokmerket
7353,Ønsker du å velge det åpne bokmerket automatisk?
7354,Kan ikke velge bokmerke!
7355,%1 feil i serie
7356,Nøkkelordene er ikke funnet i nytt/endret innhold
7357,Passord
7358,Oppgi passord:
7359,Gjenta passord:
7360,Passordene stemmer ikke overens!
7361,Auto-Filter (selvlærende filtersystem)
7362,Når bør jeg opprette et Auto-Filter?
7363,Antall lærte endringer:
7364,Antall lærte filtre:
7365,Lærer nytt filter, vennligst vent...
7366,Lagre lærte objekter
7367,Slett Auto-Filter
7368,Kan ikke opprette et Auto-Filter når et bokmerke har en forummal
7369,Kan ikke opprette et Auto-Filter for RSS/Atom-kanaler
7370,Kan ikke opprette et Auto-Filter for nyhetsgrupper
7371,Kan ikke opprette et Auto-Filter for denne filtypen
7372,Denne siden har kun fjernede elementer.
7373,Ønsker du å ignorere slettede elementer i fremtiden?
7374,Ønsker du å slette alle lærte endringer og filtre?
7375,Manuelt tekstfilter
7376,Auto-Filter
7377,Spesialfilter
7378,"Ignorer alle HTML-koder" er deaktivert!
7379,Overvåkningsfilter: Uthev kun resultater som samsvarer
7380,Opprett filter manuelt
7381,Opprett filter automatisk
7382,Opprett Auto-Filter  (ignorer uthevede endringer)
7383,Feil passord
7384,Ignorer meldingen "Hele innholdet ble filtrert"
7385,Varsel/Handlinger på
7386,Initiering
7387,Ønsker du virkelig å deaktivere "Varsle ved endringer"-funksjonaliteten?
7388,Begrens tilkobling til enkeltstående tjenere
7389,URL (eller del av URL)
7390,Max. samtidige tilkoblinger
7391,Pause mellom sjekk
7392,Avanserte tilkoblingsregler
7393,Max. NNTP-tilkoblinger per tjener:
7394,Profil
7395,Lagre profil
7396,Velg profil
7397,Slett profil
7398,Slette profil?
7399,Nyhetsgruppe
7400,Uthev HTML
7401,Erstatt i alle bokmerker
7402,Erstatt i valgte bokmerker
7403,Slett alle oppføringer
7404,E-postutboks
7405,E-post i kø:
7406,Send e-post i kø
7407,Slett all e-post
7408,Ny lokal fil / mappe
7409,Oppgi en lokal fil eller en lokal mappe (for å overvåke filene i den mappen).
7410,Velg fil
7411,Velg mappe
7412,Ingen gyldig lokal fil/mappe er valgt
7413,Side
7414,Sender
7415,E-post:
7416,Åpne lenker
7417,Enkeltklikk
7418,Dobbeltklikk
7419,Siste feil:
7423,Last ned nyhetsgruppekropp
7424,Nyhetstjener
7425,Identitet
7426,Navn
7427,E-post
7428,Signatur
7429,Slett linjen?
7430,Ny nyhetsgruppe
7431,Velg en nyhetstjener. Dersom ingen tjener er listet opp enda, må du klikke på "Nyhetstjener"-knappen for å oppgi en nyhetstjener.
7432,Nyhetstjener
7433,Last ned tilgjengelige nyhetsgrupper fra tjeneren
7434,Laster ned tilgjengelige nyhetsgrupper fra tjeneren, dette kan ta et par minutter. Vennligst vent...
7435,Søk:
7436,Velg nyhetsgrupper
7437,Velg en eller flere nyhetsgrupper fra boksen under. I søkefeltet kan du skrive inn en eller flere termer for å finne passende nyhetsgrupper.
7438,Velg dette alternativet dersom du ønsker å søke etter informasjon (nøkkelord) i innleggenes meldingskropp. Med dette valgalternativet må mer innhold lastes ned.
7439,Ingen nyhetstjener er valgt
7440,Ingen nyhetsgruppe er valgt
7441,Send
7442,Navn:
7443,E-post:
7444,Emne:
7445,Ønsker du å avbryte denne meldingen?
7446,Denne meldingen kan ikke sendes
7447,Tråd
7448,Artikkel
7449,Rekonstruer tråd
7450,Skrifttype for artikler
7451,Vis kilde
7452,Tekstbryting
7453,Svar
7454,Åpne neste uleste innlegg
7455,Lagre artikkel
7456,Nummer
7457,Emne
7458,Forfatter
7459,Linjer
7460,Åpne vedlegg?
7462,Tegn
7463,Ugyldig e-postadresse oppgitt
7464,Velg dette alternativet kun dersom WebSite-Watcher ikke følger videresending automatisk.
7465,Dette alternativet skal være deaktivert som standard.
7466,Aktiver Javascript-videresending
7467,Rapportmal:
7468,Lagre rapport til:
7469,Åpne rapport med:
7470,Velg bokmerker
7471,Åpne mal
7472,Forhåndsdefinerte maler
7473,Rediger mal
7474,%1 bokmerker valgt
7475,Profiler
7476,Profilvedlikehold
7477,Ingen mal er valgt
7478,Slett e-post med feil i utboksen
7479,Slett alle e-post i utboksen
7480,Vis e-postens kildekode
7482,Ingen oppdateringsvarsling, sidens innhold har færre enn % tegn
7483,Bokmerkemappen finnes ikke:
7484,Bruk standard bokmerkemappe
7485,Gå til den første uthevede endringen
7486,Gå til første nøkkelord (innen uthevede endringer)
7488,URL-en finnes
7489,Slettet filter
7492,AutoWatch er aktivert, vennligst stopp AutoWatch innen du bruker den funksjonen.
7493,Gjenopprett sist besøkte nettleserfaner
7494,Ingen
7495,Alle
7496,Uleste
7497,Nettleserintegrering lagt til. Opera har nå en ny oppføring i sprettoppmenyen
7498,Nettleserintegrering er fjernet
7499,Ingen nettleserintegrering ble funnet i den filen
7500,Marker som ulest
7501,Automatisk tidsinnstilling
7502,Standard
7503,Nåværende frekvens:
7504,Neste sjekk om:
7505,Sjekk for duplikater (tregere)
7506,Maksimal tid mellom sjekk:
7507,Minimumstid mellom AutoWatch-sjekker:
7508,uker
7509,Sjekk valgte mappe
7510,Sjekk valgte bokmerker (utvidet)
7511,Tekst
7512,Analyse
7513,Analyser
7514,Nøkkelord / Sammenlign ufiltrert tekstinnhold
7515,Sammenlign filtrert innhold
7516,Sjekk alle bokmerker i valgte mappe
7517,Tidsoppsett for AutoWatch
7518,Tjeneren sendte eldre fildato
7519,Valgte programtillegg er inkompatibelt med den siden
7520,Marker som lest
7521,Gå til første endring/nøkkelord
7522,Vis elementer
7523,Ignorer endringer i eldre innlegg
7524,Ingen oppdateringsvarsling dersom siden har færre tegn enn:
7525,Forhindre vannrett rulling
7526,Sjekk hver %1 dag
7527,Tid:
7528,Slett sider fra arkiv
7529,Slett sider eldre enn %1 dager
7530,Behold siste %1 kopier
7531,Automatisk sikkerhetskopi
7532,Gjenopprett automatisk sikkerhetskopi
7533,Sikkerhetskopiering avbrutt!
7534,Vennligst gjenopprett en tidligere sikkerhetskopi for å fikse denne feilen.
7535,Oppdater lignende bokmerker
7536,Ekstra
7537,Importer egenskaper fra et annet bokmerke
7538,Sjekk IFRAMES
7539,Hindre IFRAME-advarsel
7540,IFRAMES (innebygde sider) brukes ofte til visning av reklame innen en side.
7541,Følg lenker til andre domener (kun med dybde 1)
7542,For støttede variabler, se hjelpfilen
7543,Åpne arkiverte sider
7544,Sideutseende
7545,Alle mapper
7546,Samme mappe
7547,Samme mappe + undermappe
7548,Bokmerker med samme domene/søkesti
7549,Bokmerker med samme domene/søkesti/undermappe
7550,Bokmerker med samme domene
7551,Tekstfilter:
7552,Ytterligere innstillinger
7553,Velg bokmerkeegenskaper som skal oppdateres
7554,Velg
7555,Fravelg
7556,Bruk egenskaper fra et annet bokmerke
7557,Ingen egenskaper valgt
7558,Optimaliser database
7559,Denne funksjonen optimaliserer databasen, sjekker hurtiglageret for utdaterte filer og frigjør ubrukt plass
7560,Logg:
7561,Database:
7562,Hurtiglagermappe:
7563,Start optimalisering
7564,Denne oppgaven kan ta noe tid.
7565,Vennligst vent
7566,Slett døde sikkerhetskopier
7567,De følgende sikkerhetskopiene har ikke en korresponderende bokmerkefil:
7568,Automatisk sikkerhetskopifil
7569,Bokmerkefil
7570,Slett valgte automatiske sikkerhetskopier
7571,Slett valgte sikkerhetskopier
7572,Vis enkel liste
7573,Vis i hovedvinduet
7574,Slett etter %1 dager
7575,Slett %1 dager etter siste oppdatering
7576,Stavekontroll
7577,Alternativer for stavekontroll
7578,Fortløpende stavekontroll
7579,Slett fra søppelkassen etter %1 dager
7580,Automatisk sikkerhetskopiering (bokmerkedatabase)
7581,Kjør automatisk sikkerhetskopiering hver %1 dag
7582,Mappe for automatiske sikkerhetskopier:
7583,Antall automatiske sikkerhetskopier:
7584,Be om bekreftelse før alle leste nettleserfaner lukkes
7585,Last ned støttet PDF-verktøy
7586,Dersom du deaktiverer dette alternativet vil dine bokmerker ikke lengre sikkerhetskopieres. Du bør <b>ikke</b> skru den av med mindre du har gode grunner!
7587,Skru av automatisk sikkerhetskopiering
7588,Velg alle bokmerker og undermapper
7589,Fravelg alle bokmerker og undermapper
7590,Åpne valgte nettleserfaner
7591,WebSite-Watcher ble uventet lukket sist. Vennligst velg de nettleserfanene du ønsker gjenåpnet.
7592,Slett skript
7593,Skrifttype for redigering
7594,Velg programtillegg
7595,Alle programtillegg
7596,Kompatible
7597,Foreslåtte
7598,Ingen programtillegg valgt
7599,Det valgte programtillegget vil sannsynligvis ikke fungere optimalt med det bokmerket
7600,Lukk alle leste bokmerkefaner
7601,Bruk forhåndsdefinert programtillegg for å sjekke denne siden
7602,Reparer databasen
7603,Beskytt bokmerket med passord
7604,Database
7605,Rediger IFRAMES-oppsettet
7606,Rediger programtilleggets oppsett
7607,Åpne IFRAMES i nye nettleserfaner
7608,Velg programtillegg for dette bokmerket
7609,Slett programtillegg fra bokmerkeegenskaper
7610,Denne siden inneholder <b>IFRAMES</b>.
7611,Denne siden ble identifisert som <b>%1</b>
7612,<a href="#1">Klikk her</a> for mer informasjon
7613,Kan ikke tilsidesette eksisterende bokmerkefiler, vennligst velg et nytt navn!
7614,Ønsker du å lukke alle leste nettleserfaner?
7615,Fjerne tilordnet programtillegg?
7616,Bokmerkehandlingen "Legg til i arkiv" er ikke aktivert!
7617,Denne funksjonen forsøker å reparere en skadet database og gjenopprette så mye data som mulig.
7618,Reparerer en database kun dersom databasefilen har fysiske skader eller forårsaker programkrasj.
7619,Bruk denne funksjonen kun dersom du <b>ikke</b> har en sikkerhetskopi. Dersom du har en sikkerhetskopi, anbefales det sterkt å gjenopprette den sikkerhetskopien i stedet!
7620,Gjenopprette en sikkerhetskopi
7621,Hver %1 dag
7622,Programtillegget er ikke kompatibelt med den siden
7623,Opprett delt programtillegg
7624,Rediger programtillegg
7625,Opprett privat programtillegg
7626,Programtillegg
7627,IFRAMES
7628,Programtilleggtype
7629,Programtillegg:
7630,Delt programtillegg
7631,Privat programtillegg
7632,Fjern
7633,Skjermskudd
7634,Nåværende versjon har %1 tegn
7635,Brukerdefinert vinduesstørrelse
7636,Bredde:
7637,Høyde:
7638,Sideregion
7639,Topp:
7640,Venstre:
7641,0 = kalkuler automatisk
7642,Ingen bokmerkefil er åpnet
7643,Søk i
7644,Sideinnhold
7645,Opprett nytt ignoreringsfilter
7646,Vennligst velg hvilken type ignoreringsfilter du ønsker å opprette. Om du ønsker å ignorere et sideområde, bør den valgte teksten være så unik som mulig.
7647,Vennligst klassifiser den valgte teksten.
7648,Ignorer den valgte teksten
7649,Ignorer et sideområde
7650,Starttekst
7651,Sluttekst
7652,Rediger eksisterende filterdefinisjoner
7653,Valgt med Start-/Sluttekst
7654,Statisk tekst
7655,Tekst med variable nummer
7656,Tilordne programtillegg automatisk for følgende filtyper:
7657,Microsoft Office må være installert
7658,Velg endret
7659,Velg AutoSikkerhetskopifil
7660,Reparer hurtiglagermappen
7661,Tema
7662,Bokmerker sortert etter oppmerksomhet
7663,Oppmerksomhet
7664,Sek.
7665,Gj.snitt. sekunder åpnet
7666,Lenker
7667,Antall klikkede lenker
7668,Åpnet
7669,Hvor ofte ble bokmerket åpnet?
7670,Oppdater listen
7671,Send siden med e-post
7672,Denne funksjonen sletter alle lokalt lagred hurtiglagerfiler og gjenoppretter viktige filer som er nødvendige for å oppdage oppdateringer og markere endringer.
7673,Etter bruk av denne funksjonen, kan noen sider miste sitt sideoppsett, som siden vil bli gjenopprettet automatisk så snart neste oppdatering er oppdaget.
7674,Bruk denne funksjonen kun dersom du har problemer med ditt lokale hurtiglager, f.eks. dersom du ser utdaterte eller feilaktige filer når du åpner en nettside.
7675,Vennligst velg format for e-post-vedlegget:
7676,Dette bokmerket bruker et delt programtillegg, endringer kan også påvirke andre bokmerker.
7677,Ønsker du å opprette et privat programtillegg for dette bokmerket?
7678,Kan ikke tilordne et delt programtillegg, da dette bokmerket allerede bruker et privat programtilleg.

7679,Feil: siden har ikke tekstinnhold
7680,Slett ulenkede sider hver %1 dag(er)
7681,Hvis du kun leser bokmerker i e-post-klienten uten å åpne dem i WebSite-Watcher, må du også aktivere den bokmerkehandlingen.
7682,Opprett nytt Watch-filter
7683,Vennligst velg hvilken type Watch-filter du ønsker å opprette. Dersom du ønsker å overvåke et bestemt område på siden, bør den valgte teksten være så unik som mulig.
7684,Valg + tegn etter valgte tekst
7685,Tegn etter valgte tekst:
7686,Resultater (dette filteret)
7687,Forhåndsvis (alle filter)
7688,Programtillegg for:
7689,Tilordne programtillegg
7690,Standard zoom-verdi:
7691,Programtillegg
7692,Programtillegg for nye PDF-dokumenter
7693,Programtillegg for nye MS Word-dokumenter
7694,Programtillegg for nye MS Excel-dokumenter
7695,Feil under nedlasting av ny versjon.
7696,Vennligst last ned og innstaller innstallasjonspakken for WebSite-Watcher fra nettsidene våre.
7697,Ny versjon er tilgjengelig
7698,Innstaller nå
7699,Dette vil laste ned og innstallere den seneste versjonen av WebSite-Watcher automatisk.
7700,Åpne nedlastingsside
7701,Ikke last ned og innstaller seneste utgave automatisk, bare åpne nedlastingssiden.
7702,Den nye versjonen vil bli innstallert så snart du avslutter WebSite-Watcher.
7703,Innstaller senere
7704,En ny versjon er tilgjengelig, men oppdateringsabonnementet ditt er utløpt!
7705,Fornye oppdateringsabonnementet
7706,En ny versjon av WebSite-Watcher er tilgjengelig
7707,Statistikk
7708,Vis detaljer
7709,Statistikk:
7710,Nåværende måned
7711,Statistikkstart
7712,Antall dager kjørt
7713,Lagt til
7714,Sjekker
7715,Nedlastinger/Sjekk
7716,Totalt antall nedlastinger
7717,Oppdateringsfrekvens
7718,Slett sider som ikke lenger er lenket automatisk
7719,Opprett nytt filter
7720,Kun ferdige versjoner
7721,Sjekk også for uferdige (beta-)versjoner.
7722,Dette bokmerket har både et delt og et privat programtillegg
7723,Rediger privat programtillegg
7724,Rediger delt programtillegg
7725,Sjekk bokmerket (på nytt) nå?
7726,Ønsker du å innstallere den seneste versjonen av WebSite-Watcher nå?
7727,WebSite-Watcher har funnet %1 bokmerker som ikke lenger er lenket.
7728,Vennligst velg handling for disse bokmerkene.
7729,Marker som endret
7730,Definer
7731,via %1
7732,Feil under sjekking av ny WebSite-Watcher-versjon!
7733,Hovedverktøylinje
7734,Tilbakestill alle verktøylinjer
7735,Vis utvalgt tekst
7736,Still alle verktøylinjer tilbake til standard?
7737,Innstillinger vil tre i kraft når du starter WebSite-Watcher på nytt.
7738,For nettbasert innlogging kan du bruke en Check-Macro for å overvåke en passordbeskyttet side.
7739,Internet Explorer / Nettleser (Javascript-support, etc)
7740,Refererer
7741,Filter:
7742,Brukerdefinerte kolonner
7743,Variabel
7744,Third-Party-Tools
7745,Hjemmeside
7746,PDF-verktøy
7747,Legg til WebSite-Watcher-integrasjon i %1.
7748,Vennligst forsikre deg om at %1 er <b>lukket</b> under det steget.
7749,Ikke tilordne programtillegg
7750,Brukerdefinert
7751,Den nye versjonen ble lastet ned.
7752,Alltid synlig
7753,Tilbakestill feilstatus
7754,En handling kjører, vennligst forsøk igjen om et øyeblikk
7755,Oppdater kolonner
7756,Gjenopprett database fra mappen med midlertidige filer
7757,Denne funksjonen gjenoppretter bokmerkedatabasen fra filer i mappen med midlertidige filer.
7758,Bruk denne funksjonen kun dersom du ikke har en fungerende sikkerhetskopi og funksjonen "Reparer database" mislykkes
7759,Vennligst tast inn mappen med midlertidige filer.
7760,Navnet til en mappe med midlertidige filer ender alltid med "<b>_WSW</b>".
7761,Midlertidige filer
7762,Dersom databasen din var passordbeskyttet, tast vennligst inn passordet nedenfor. Ellers lar du passordfeltet stå åpent.
7763,Gjenopprett database
7764,Den valgte mappen er ikke en WebSite-Watcher-mappe med midlertidige filer
7765,Det inntastede passordet er sannsynligvis ikke riktig. Importering med feil passord forårsaker feil i databasen.
7766,Forsøk å importere
7767,Tast inn passord på nytt
7768,Gjenopprett databasen nå?
7769,%1 bokmerker ble <b>ikke</b> importert.
7770,Tilordne foreslåtte programtillegg?
7771,Reparer databasen nå?
